﻿html, body {
	color:#666;
	font-family:Microsoft YaHei,Helvitica,Verdana,Tohoma,Arial,san-serif;
	margin:0;
	padding: 0;
	text-decoration: none;
	background: #fff;
}
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, textarea, p, blockquote, th, td {
	margin:0;
	padding:0; font-weight:normal
}
img {
	border:0;
}
h2{ font-weight:normal}
ol, ul {
	list-style: none outside none;
	margin:0;
	padding: 0;
}
a {
	color:#000000;
	text-decoration: none;
}
a,button,input{-webkit-tap-highlight-color:rgba(255,0,0,0);}
.clr {
	display:block;
	clear:both;
	height:0;
	overflow:hidden;
}
input, select, textarea, button {outline: none;resize: none;}

.pt10{ padding-bottom:10px;}
.banner_img{ width:100%; position:relative;}
.banner_img img{ width:100%;}
.banner_img p{ display:block; position:absolute; width:100%; bottom:0; left:0;}
.copyright{padding:8px 0; margin-top:10px;text-align:center;font-size:12px;color:#666;}
.copyright a{color:#666;}
.mode_webapp{padding-top: 40px;}
.quanju {margin:0 0 80px 0}
.quanju2 {margin:0px 0 0 0; padding:5px 0;}
.oneline{ width:100%; height:10px; background:#eee;}
.bg1{ background:url(bg.gif)}
.color_0{ color:#000;}
.color_1{ background:#37a659;} /*ÂÌ*/
.color_2{ background:#cacaca;} /*»Ò*/
.color_3{ background:#55c1f8;} /*À¶*/
.color_hong{ background:#ff5a52;} /*ºì*/


.banner { width:100%; margin:0; position:relative}
.banner img { width:100%;}
.banner h3{ display:block; position:absolute; background-color:#01a187; background-position:left center; background-repeat:no-repeat; border-radius:5px; width:45px; height:20px; line-height:20px;color:#FFF; bottom:10px; right:10px; padding-left:25px; font-size:12px;}


.yy_banner{ height:50px; line-height:50px; text-align:center; background:#35cf76; color:#fff; font-size:18px; position:fixed; top:0; left:0; width:100%; z-index:999}
.yy_xiala{ height:44px; line-height:44px;background: rgba(255,255,255,.9); color:#333; font-size:15px;position:fixed;top:50px; left:0; width:100%;border-bottom:1px solid #c3c3c3; z-index:999}
.yy_xiala li{ width:29%; float:left; height:34px; margin:5px 2%; background-image:url(sanjiao.png); background-repeat:no-repeat; background-position:right center; background-size:10%;}
.yy_xiala li:last-child{border-right:none;}
.yy_xiala li select { height:34px; line-height:34px;
display: block;
width: 100%;
outline: 0;
color: #333;
background:none;
border:none;
font:14px/2.2 "Microsoft YaHei","Î¢ÈíÑÅºÚ";
}



.liebiao{ width:94%; background:#FFF; margin:10px auto 16px auto; position:relative; border-top:1px solid #ddd;}
.liebiao .pic{ width:100%; position:relative;}
.liebiao .pic img{width:100%;}
.liebiao .pic  p{ display:block; position:absolute; width:100%; bottom:0; left:0;}
.liebiao .bm{ position:absolute; bottom:10px; right:5px; font-size:14px; color:#666;text-align:right; border:1px solid #093; padding:0 10px; border-radius:5px;background: rgba(255,255,255,.9);}
.liebiao .bm font{ font-size:30px; color:#093;}
.liebiao h1,.liebiao h2,.liebiao h3,.liebiao h4{ font-weight:normal; font-size:12px; padding:3px 5px; display:block;color:#FFF; float:right; margin-left:10px;}
.liebiao h2 {background:#d62b71;}
.liebiao h3 {background:#00d5f7;}
.liebiao h4 {background:#1abbab;}
.liebiao .tyz{border-bottom:1px dashed #eee;}



.tyz{width:94%; padding:8px 3%; line-height:25px; font-size:15px; border-bottom:1px solid #eee;}
.tyz font{ background:#ff7800; padding:2px 8px; margin-right:5px; color:#FFF; border-radius:6px;}

.hdzhuti{ width:94%; padding:13px 3% 20px 3%; font-size:20px; line-height:35px; border-bottom:1px solid #eeeeee; color:#333}

.jianjie{width:94%; margin:5px 3% 0 3%;position:relative;height:auto; overflow:hidden}
.liebiao .jianjie:last-child{ margin-top:0; padding-bottom:10px;}
.jianjie li{width:93%; margin:5px 0; padding-left:7%; background-position:2px 4px; background-repeat:no-repeat;line-height:20px; font-size:13px;background-size:4%; }
.jianjie .sj2 span {color: red; }
.jianjie .sj2  { left: 40px; }

.jianjie .sj span{ padding:2px 6px; border:1px solid #e8e8e8; margin-right:10px;}
.jianjie .sj .er{ display:block; margin:10px 20px 0 43px;}
.jianjie .sj b{ display:block; margin:8px 20px 0 43px; width:100px;padding:2px 6px; text-align:center;background:#1abbab; color:#FFF; font-weight:normal;}

.jianjie .sj3{ display: inline;}
.jianjie .sj{background-image:url(sj.png); }
.jianjie .dd{background-image:url(dd.png); }
.jianjie .xd{background-image:url(xd.png);}
.jianjie .dd2{background-image:url(dd2.png);}
.jianjie .lx{background-image:url(lx.png); }
.jianjie .dh{background-image:url(dh.png); }
.jianjie .lx{background-image:url(lx.png); }
.jianjie .rs{background-image:url(rs.png); }
.jianjie .jz{background-image:url(jz.png); }
.jianjie .sf{background-image:url(sf.png); }
.jianjie .bm{ position:absolute; bottom:20px; right:10px; font-size:14px; color:#666; line-height:25px; text-align:right; border:1px solid #199482; padding:10px; border-radius:10px;}
.jianjie .bm font{ font-size:40px; color:#199482;}



.hdjianjie{width:100%; margin:13px 0;position:relative;}
.hdjianjie .title{ width:100%; height:33px; line-height:33px; border-bottom:1px solid #eee; position:relative;}
.hdjianjie .title p{ display:block; min-width:90px; bottom:-1px; text-align:center; left:13px; font-weight:bold; font-size:15px;height:30px; line-height:30px; border-bottom:2px solid #199482; position:absolute;}
.hdjianjie .title a{ display:block; width:90px; bottom:-1px; text-align:center; right:13px;height:30px; line-height:30px; border-bottom:2px solid #999; position:absolute; color:#999;}
.hdjianjie .neirong{width:94%; margin:13px 3%; line-height:25px; color:#666; font-size:13px;overflow: hidden;}
.hdjianjie .neirong img{ max-width:99%;height:auto;}

.hdjianjie .neirong ul li { width: 20%; text-align: center; float: left; }
.hdjianjie .neirong ul li h2 { width: 80%; margin: 0 10%;   }
.hdjianjie .neirong ul li h2 img { border-radius: 50%; }
.hdjianjie .neirong ul li h3 { margin-top: 5px; margin-bottom: 10px; }
.gdbm { border: none!important;  color: #25ae88;}
.gdbm span { float:right; 
    margin-top: 9px;
    z-index: 10;
    display: block;
    content: '';
    width: 8px;
    height: 8px;
	margin-left: -5px;
    border-width: 0 2px 2px 0;
    border-style: solid;
    border-color: #25ae88;
    -webkit-transform: rotateZ(315deg);
    -moz-transform: rotateZ(315deg);
    transform: rotateZ(315deg);
    color: #25ae88!important;
	 }



.newTxt{background:#fbfbfb url(../images/txtBg.png) repeat-x left top;height:36px;line-height:36px;border:1px solid #abadb3;font-size:14px;padding:0 5px; float:left;}
.w180{width:180px}
.w130{width:142px}
.w80{width:110px}
.w60{width:70px}
.center{ text-align:center;}
.norTable{font-size:14px;}
.norTable .register td .selectToolPop{display:none;}
.norTable .register td .selectTool:hover .selectToolPop{display:block;}
.norTable tr.last td,.norTable tr.last th{border-bottom:none;}
.norTable td {padding:5px 10px; vertical-align:top;border-bottom:1px solid #f4f4f4;font:14px/2.2 "Microsoft YaHei","Î¢ÈíÑÅºÚ"; color:#333;}
.norTable th{text-align:right;font-weight:normal;vertical-align: middle;border-bottom:1px solid #f4f4f4;font:14px/2.2 "Microsoft YaHei","Î¢ÈíÑÅºÚ"; color:#333;}
.norTable td h1,.norTable td h2,.norTable td h3{color:#fff; display:block;height:24px; padding:5px 9px 9px 9px;font-size:13px;margin-left:2px; float:left;}
.norTable td h1{background:#4294ce;}
.norTable td h2{background:#ff3900;}
.norTable td h3{background:#a0d137; height:22px;}
.norTable td p{color:#ff3000;font:15px "Microsoft YaHei","Î¢ÈíÑÅºÚ";}
.norTable td.vlm,.norTable th.vlm{ vertical-align:middle;}
.norTable .noe { border:none;}
.norTable i{color:#cccccc;font:13px "Microsoft YaHei","Î¢ÈíÑÅºÚ"; margin-left:10px;}
.norTable u{ color:#F00; margin-right:5px; text-decoration:none;}
.norTable td textarea{background: none repeat scroll 0 0 #FFFFFF;border: 1px solid #999999;border-radius: 2px 2px 2px 2px;display: inline-block;height: 120px; width:450px;overflow: hidden;padding: 8px 5px 8px;vertical-align: middle;}

.selectBox{background: none repeat scroll 0 0 #FFFFFF;border: 1px solid #999999;border-radius: 2px 2px 2px 2px;display: inline-block;height: 20px;overflow: hidden;padding: 8px 5px 8px;vertical-align: middle;}
.selectBox select{border: medium none;border:none;color: #555555;font-size: 14px;margin:0;}
.selectBox,.labelBox{ display:inline-block; border:1px solid #abadb3;height:36px;padding:0 10px;}
.selectBox select{ vertical-align:middle;margin-top:6px;}



#xrtp{width:100%;height:auto; overflow:hidden;overflow:hidden;position:relative;padding-top:15px;}

#xrtp p{ display:block; float:left;height:auto; overflow:hidden; margin:15px 3%; padding-bottom:10px; border-bottom:1px dashed #ccc; position:relative; line-height:30px; font-size:14px; width:94%;}
#xrtp p strong{ padding:5px 10px; color:#FFF; background:#C00; border-radius:6px;}

#xrtp li{ height:auto; overflow:hidden; margin:15px; padding-bottom:15px; border-bottom:1px dashed #ccc; position:relative;}
#xrtp li:last-child{ margin-bottom:0;}
#xrtp li h1{ display:block;width:68px;height:91px; margin:0 10px; float:left; text-align:center;}
#xrtp li h1 img{ width:68px; height:91px; margin-right:10px;}
#xrtp .xrtp{ width:56%;float:left;}
#xrtp .xrtp h2{ width:100%; float:left; height:auto; overflow:hidden;font-size:15px; color:#9a0015; margin:6px 0;}
#xrtp .xrtp h3{ width:100%; float:left;height:22px; font-size:15px; color:#333;overflow:hidden;}
#xrtp .xrtp h4{ width:100%; float:left;height:22px; line-height:25px;font-size:13px; color:#999; }
#xrtp li  h5{ display:block;width:25px;height:25px; margin:40px 0 0 10px; float:left;}




.neirong ul li { width: 20%; text-align: center; float: left; }
.neirong ul li h2 { width: 80%; margin: 0 10%;   }
.neirong ul li h2 img { border-radius: 50%; }
.neirong ul li h3 { margin-top: 5px; margin-bottom: 10px; }





.footermenu {
position: fixed;
height:46px;
bottom: 0;
left: 0;
right: 0;
z-index: 9;
-webkit-tap-highlight-color: rgba(0, 0, 0, 1);
background:rgba(255, 255, 255, .8);

}

.footReturn {
	position: relative;
	padding:0;
}
.footReturn .wushi  li { float: left;width: 50%;height:46px; text-align:center; line-height:25px;}
.footReturn .wushi  span{ margin-top:11px; font-size:16px; display:block; float:left; }
.footReturn .wushi img { width:25px;height: 20px; display:block; float:left; margin:12px 5px 0 0;}
.footReturn .sanshi li { display:block;float: left;width: 33%;height:52px; text-align:center; line-height:28px; font-size:16px; line-height:52px; border-right:1px solid #ccc;}
.footReturn .sanshi img { width:25px;height: 20px; display:block; float:left; margin:15px 3% 0 10%;}
.footReturn .sanshi  span{ margin-top:0px; font-size:16px; display:block; float:left; }

.submit {
background:#199482;
color: #ffffff;
display: block;
cursor: pointer;
text-align: center;
}


.submit1 {
background: -webkit-gradient( linear, left bottom, left top, color-stop(0, #ddd), color-stop(1, #ccc) );
color: #666;
display: block;
cursor: pointer;
text-align: center;
}

.submit2 {
background: -webkit-gradient( linear, left bottom, left top, color-stop(0, #1399ee), color-stop(1, #38acf5) );
color: #fff;
display: block;
cursor: pointer;
text-align: center;
}



.pagination{
	height: 50px;
    line-height: 40px;
    margin: 0 auto;
    text-align: right;
	padding-right: 8px;
}
.pagination div{
	display:inline-block;
}
.pagination a {
	margin: 0 ;
    padding: 6px 13px;
	border:1px solid #D1D1D1;
	background:#fefefe;
	background-image:url("data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjUwJSIgeTE9IjAlIiB4Mj0iNTAlIiB5Mj0iMTAwJSI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2U3ZTdlNyIvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==");
	background-size:100%;
	background-image:-webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #fff), color-stop(100%, #f2f2f2));
	background-image:-webkit-linear-gradient(top, #fff, #f2f2f2);
	background-image:-moz-linear-gradient(top, #fff, #f2f2f2);
	background-image:-o-linear-gradient(top, #fff, #f2f2f2);
	background-image:linear-gradient(top, #fff, #f2f2f2);
	-webkit-box-shadow:0 0 6px 0 rgba(0, 0, 0, 0.1);
	-moz-box-shadow:0 0 6px 0 rgba(0, 0, 0, 0.1);
	box-shadow:0 0 6px 0 rgba(0, 0, 0, 0.1);
	-webkit-border-radius:20px 20px;
	-moz-border-radius:20px/20px;
	border-radius:20px/20px;
	color:#666;
	text-shadow:0 1px #fff
}
.pagination a:hover {
	border:1px solid #bebebe;
	background:#fefefe;
	background-image:url("data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjUwJSIgeTE9IjAlIiB4Mj0iNTAlIiB5Mj0iMTAwJSI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZlZmVmZSIvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2RhZGFkYSIvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==");
	background-size:100%;
	background-image:-webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #fefefe), color-stop(100%, #dadada));
	background-image:-webkit-linear-gradient(top, #fefefe, #dadada);
	background-image:-moz-linear-gradient(top, #fefefe, #dadada);
	background-image:-o-linear-gradient(top, #fefefe, #dadada);
	background-image:linear-gradient(top, #fefefe, #dadada)
}
.pagination a:active {
	background:#ececec
}
.pagination .disabled a, .pagination .disabled a:hover {
	background:none;
	border:1px solid #cbcbcb;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	color:A4A3A3;
}
.pagination .allpage{
	position: relative;
    text-align: center;
    vertical-align: baseline;
	display: inline-block;
}
.pagination .currentpage{
    line-height: 30px;
    width: 70px;
}
h1.tit-h1 {
	font-size:38px;
	text-align:center;
	margin:30px 0 15px;
	color:#f60;
}
.go-back {
	text-align:center;
	border-top:1px dashed #ccc;
	padding:10px;
	margin-top:20px;
	font-size:40px;
}
ul, li {
	list-style:none;
}
.wrapper {
	border:1px solid #e6e6e6;
	padding:50px;
}


.black_overlay {
	position: fixed;
	z-index:1000;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	filter: alpha(opacity=80);
	opacity: 0.8;
	overflow: hidden;
	background-color: #000;
}
.white_content {
	display: none;
	position: fixed;
	top: 30px;
	left:10%;
	width: 80%;
	
	max-height: 83%;
	
	border-bottom:none;
	background-color: white;
	z-index:998;
	overflow: auto;
	overflow-x: scroll;
}
.qqk {background: #fff; width: 100%;  z-index:999;padding-bottom: 30px;}
.qqxk { width: 100%; position: relative;  }
.qqxk h2 { width: 55%;margin-left: 25%;margin-top: 15px;height: 30px;}
.qqxk h2 a { margin-right: 20px; width: 35%; height: 30px; background: #199482; font-size: 14px; border-radius: 5px; color: #fff; display: block; float: left; text-align: center; line-height: 30px; }

.bmk {   width:80%; margin: 10px auto 0;}
.bmk h2 { font-size:16px; color:#199482;}

.bmk ul li span{ font-size:14px;}
.bmxk { width: 100%; height: auto; overflow: hidden;}
.bmxk ul { margin-top: 20px;}
.bmxk ul li { position: relative; height:auto; line-height: 20px; width:100%; border-bottom:1px dashed #999; padding-bottom: 5px; margin-bottom: 15px; }
.bmxk ul li h3 { font-size: 16px; padding-left: 25px; }
.bmr { float: left; position: absolute; top:2px; left:2px}












.boxmore{clear:both;}
.boxmore a{display:block;width:100px; height:30px;line-height:30px;font-size:13px; color:#666; margin-left:6%; margin-left: 40%; }
.boxmore a span{padding-right:25px;background:url(../image/down.gif) no-repeat right 0 ;}
.onebox a{color:red;font-weight:bold;}
.sjt:not(:first-child) { position: relative;left: 40px; border-top: 1px dashed #999;   }
.sjt:first-child { background-image: url(sj.png); }
.container ul li {  }


.box{
    box-sizing: border-box;
}

.nrcon {
    width: auto;
    height: 100%;
    margin: auto;
    display: inline-block;
}